set(__QT_DEPLOY_TARGET_PowerModeler_FILE E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Release/PowerModeler.exe)
set(__QT_DEPLOY_TARGET_PowerModeler_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_PowerModeler_RUNTIME_DLLS F:/Qt/6.7.2/6.7.2/mingw_64/bin/Qt6Widgets.dll;F:/Qt/6.7.2/6.7.2/mingw_64/bin/Qt6Gui.dll;F:/Qt/6.7.2/6.7.2/mingw_64/bin/Qt6Sql.dll;F:/Qt/6.7.2/6.7.2/mingw_64/bin/Qt6Core.dll)
